# Defaults for polynum initscript
# sourced by /etc/init.d/polynum

# set to "yes" and init.d script really start polynum...
START_DAEMON=no

PIDFILE=/var/run/polynum/polynum.pid

#
# polynum is started with : "polynum-manage.py $DAEMON_ARGS"
#
# Examples :
# DAEMON_ARGS="runfcgi method=prefork host=127.0.0.1 port=3000 pidfile=${PIFILE} daemonize=true"
# DAEMON_ARGS="run_gunicorn --workers=5 --bind=127.0.0.1:3000 --pid=${PIDFILE} --daemon"
# DAEMON_ARGS="run_gunicorn --workers=5 --bind=unix:/var/run/polynum/gunicorn.sock --pid=${PIDFILE} --daemon"
# DAEMON_ARGS="run_gunicorn -c /etc/polynum/gunicorn_config.py --pid=${PIDFILE} --daemon"
#
#  for FastCGI options  : polynum-manage.py runfcgi --help
#  for Gunicorn options : polynum-manage.py run_gunicorn --help
#

DAEMON_ARGS="run_gunicorn --workers=5 --bind=127.0.0.1:3000 --pid=${PIDFILE} --daemon"

#
# polynum system configuration
# Do not touch anything unless you know what you are doing
#

POLYNUM_USER=polynum
POLYNUM_GROUP=polynum

POLYNUM_HOME=/opt/polynum
POLYNUM_VAR=/var/lib/polynum
POLYNUM_ETC=/etc/polynum


